<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.modcluster">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="profile,subsystem"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.modcluster"/>
    </annotation>
    <refs>
        <ref feature="extension" include="true"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="subsystem" feature-id="true" default="modcluster"/>
        <param name="extension" default="org.jboss.as.modcluster"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
    <packages>
        <package name="org.jboss.as.modcluster"/>
    </packages>
</feature-spec>